package markup;

import java.util.List;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class ListItem extends AbstractMarkup implements Markup {

    public ListItem(List<ContainsInListItem> items) {
        super(items, "", "li", "\\item ", "");
    }
}
